=== debian/watch ===
version=3
http://sf.net/stenc/stenc-(.+)\.tar\.gz
