## stenc 2.0.1

=== debian/changelog ===
stenc (2.0.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Tille ]
  * New upstream version
    Closes: #882529, #1088670
  * Maintain package in Debian team
  * New Homepage
  * d/watch:
     - version=5
     - Point to Github
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * d/copyright: Update
  * Build-Depends: pkgconf, pandoc

  [ Christopher Bock ]
  * shell-completions

 -- Andreas Tille <tille@debian.org>  Sat, 24 Jan 2026 12:43:06 +0100
