=== debian/control ===
Source: stenc
Section: admin
Maintainer: Denys Berkovskyy <berkovskyy@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-shell-completions,
 pkgconf,
 pandoc
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/stenc
Vcs-Git: https://salsa.debian.org/debian/stenc.git
Homepage: https://github.com/scsitape/stenc

Package: stenc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SCSI Tape Encryption Manager
 Stenc manages encryption on capabale LTO tape drives with hardware-based
 encryption. Program should work on any other SSP capable tape drives. Built
 specifically for Linux and AIX. Now supports key change auditing and key
 descriptors (uKAD).
