=== debian/watch ===
Version: 5

Template: Github
Owner: scsitape
Project: stenc
